<!doctype html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
            <title>video_analizar</title>
            <link rel="stylesheet" type="text/css" href="/css/video.css" />

    </head>
        <body class="video">

          <h1 id="titu1" >Observar el siguiente video</h1>
          <nav>
              <a class="menu1" href="../index.html">Home</a>
              <a class="menu1" href="recurso_interesante.html">Herramientas de productividad en la nube</a>
              <a class="menu1" href="recurso_utilizado.html">Recursos Utilizados</a>
              <a class="menu1" href="herramientas.html">Recursos Interesantes de la Web</a>
          </nav>

          <div>
            <video src="/recurso_video/../video/video.mp4" autoplay controls></video>
          </div>
            <h2 id="h2_resena">Una breve reseña del documental</h2>
            <p id="parrafo1">
            Este video de 42 min de duración nos ilustra, de manera sencilla, como las grandes multinacionales tecnólogicas
                compiten para lograr posicionarse entre los primeros en brindar una solución de conectividad a gran escala y a nivel
                planetario. El objetivo principal es lograr colocar la mayor cantidad posible de satélites de comunicación que emitan
                señal de internet y de manera ininterrumpida. Esta conectividad tambien va de la mano con la construcción de 45 estaciones
                terrestres que permitira una cobertura de internet de alcance planetario. SpaceX-Goolgle, la Corporacion OneWeb y Amazon
                estan compitiendo fuertemente en esta carrera tecnologica/comercial y quien llegue primero podría acaparar casi todo
                el trafico de intenet del mundo.
            </p>

            <div>
                <a class="google_form" href="https://docs.google.com/forms/d/1DL7cwd6ikQ04jyQdYJwoLMOefA-jhPIiagLjwi-fdvI/prefill">Breve Cuestionario</a>
            </div>

          <footer>
          <div>
              <p id=integr>
                  <b>Francisco Ferreira - </b>
                  <b>Mario Becker - </b>
                  <b>Juan R. Medina</b>
                  <br>
                  <b>Ingenieria del Software 3</b>
                  <br>
                  <b>Prof. Osmar Esgaib</b>
                  <br>
                  <b>7mo Semestre - 2022</b>
          </div>
          </footer>

        </body>
</html>